/**
 * Demo Page Styles
 */

/**
 * Slider specific styles
 */

.slider {
    position: relative;
    width: 320px;
    margin: 0 auto 5px;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;
}

.frame {
    position: relative;
    width: 280px;
    margin: 0 auto;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    white-space: nowrap;
}

.frame li {
    position: relative;
    display: inline-block;
    font-family: 'Source Sans Pro', sans-serif;
    height: 130px;
    text-align: center;
    font-size: 15px;
    line-height: 30px;
    color: #fff;
}

.slides {
    display: inline-block;
}

.variablewidth li {
    width: 280px;
    margin-right: 10px;

}


.variablewidth li:last-child,
 {
    margin-right: 0;
}

.prev, .next {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    display: block;
    cursor: pointer;
}

.next {
    right: 0;
}

.prev {
    left: 0;
}

.next svg, .prev svg {
    width: 25px;
}

@media screen and (min-width: 640px ) {
    /**
     * Demo Page Styles
     */
    .frame {
        width: 90%;
    }

    /**
     * Slider specific styles
     */

    .slider {
        width: 100%;
        margin: 0 auto 5px;
    }

    .variablewidth li {
        width: 280px;
        margin-right: 10px;
    }

}

@media screen and (min-width: 980px ) {
    

    /**
     * Slider specific styles
     */

    .frame {
        width: 90%;
    }
	
    .slider {
        width: 100%;
        margin: 0 auto 5px;
    }

    .variablewidth li {
        width: 280px;
        margin-right: 10px;
    }

}
